eID middleware |

# eIDMW::PTEID_ExCertNoOcsp Class Reference

Exception class Certificate No OCSP responder (error code = EIDMW_ERR_CERT_NOOCSP). More...

`#include <eidlibException.h>`

Inheritance diagram for eIDMW::PTEID_ExCertNoOcsp:

List of all members.

## Public Member Functions
PTEIDSDK_API | PTEID_ExCertNoOcsp ()
| Constructor.
virtual PTEIDSDK_API | ~PTEID_ExCertNoOcsp ()
| Destructor.

## Detailed Description

Exception class Certificate No OCSP responder (error code = EIDMW_ERR_CERT_NOOCSP).

Throw when ask for the OCSP response when there is no responder Used in : - PTEID_Certificate::getOcspResponse()

## Constructor & Destructor Documentation

PTEIDSDK_API eIDMW::PTEID_ExCertNoOcsp::PTEID_ExCertNoOcsp | ( |  | ) |

Constructor.

virtual PTEIDSDK_API eIDMW::PTEID_ExCertNoOcsp::~PTEID_ExCertNoOcsp | ( |  | ) | `[virtual]`

Destructor.

The documentation for this class was generated from the following file:

- eidlibException.h